Free Support Forum - aspose.com

.NET 4.0 suport

Is Aspose.Pdf support .NET 4.0 yet?

James

Hello James,

I am pleased to inform you that Aspose.Pdf for .NET supports .net 4.0. Please try using our product and in case you encounter any problem or you have any further query, please feel free to contact. For more information on supported platforms, please check out readme.txt present under $InstallDir\Aspose.Pdf for .NET\Bin.